/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';
body #page .sub-nav { box-shadow: unset; }
body #page .mini-widgets, body #phantom .widget-box { margin-left: 50px; }
body #page header.header-bar, body #phantom .ph-wrap { padding-left: 70px; padding-right: 70px; transition: all 0.5s !important; -moz-transition: all 0.5s !important; -webkit-transition: all 0.5s !important; -o-transition: all 0.5s !important; }
body #page header.header-bar { padding-top: 10px; padding-bottom: 10px; }
body.top-header #page .main-nav .menu-text:after { margin-top: -8px; }
body.top-header #page .main-nav.level-arrows-on > li.has-children > a .menu-text:after { font-size: 14px; }
body.top-header #page .main-nav.level-arrows-on > li.has-children > a .menu-text { padding-right: 8px; }
body #page a.dt-btn, body #page a.dt-btn:hover { transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
body.home #page .owl-nav i:before { font-size: 30px; }
body .lines, body .lines:after, body .lines:before { height: 3px; width: 30px; background-color: #b3b2b2 !important; }
body .single-related-posts { border: unset; }
body #page .font-28 * { font-size: 28px; line-height: 34px; }
body #page .font-28 p { font-weight: 400; } 
body #page .font-28 p strong { font-weight: 600; }
body #page .font-red * { color: #ec1c24; }
body #page .font-highlight strong { color: #ec1c24; font-weight: 600; }
body #page .align-left *, body #page .align-left .align-icon { text-align: left !important; }
body #page .align-left .post-details { margin-right: auto; }
body.single-portfolio #page .page-title .wf-wrap { min-height: 300px; }
body #page .ultimate_google_map, body #page .ultimate-map-wrapper { margin-bottom: 0; }
/***Home Page Content***/
body #page .dark-bg .vc_column-inner { margin-right: -35%; padding-left: 20%; }
body #page .header strong { font-size: 45px; line-height: 50px; font-weight: 400; text-transform: uppercase; }
body #page .header p { margin-bottom: 0; }
body #page .width-500 { max-width: 500px; }
body.home #page ul.slick-dots { padding: 15px 0 10px 0; }
body.home #page ul.slick-dots li { margin: 0 1px; }
body.home #page ul.slick-dots li i { color: rgba(51,51,51,0.7); }

/****Hero Slider****/
body.home #page #main-slideshow .forcefullwidth_wrapper_tp_banner { width: calc(100% - 70px) !important; }
body.home #page #main-slideshow .rev_slider_wrapper { width: 100% !important; }
body.home #page #main-slideshow .fc-scrollDown { display: block; width: 70px; position: absolute; right: 0; bottom: 0; }
body.home #page #main-slideshow .fc-scrollDown .fc-scrollDownBtn { background: transparent; border: 0;  }
body.home #page #main-slideshow .fc-scrollDown .fc-scrollDownBtn span { display: block; font-family: "Poppins", Helvetica, Arial, Verdana, sans-serif; font-size: 20px; line-height: 24px; font-weight: 900; color: #020000; transform: rotate(90deg); height: 30px; width: 160px; margin-left: 50px; padding-top: 200px; text-transform: uppercase; }
body.home #page #main-slideshow .fc-scrollDown .fc-scrollDownBtn i { height: 30px; width: 30px; font-size: 30px; background-color: #020000; color: #fff; padding: 20px; }
body.home #page #main-slideshow .fc-scrollDown:hover { cursor: pointer; }
body.home #page #main-slideshow .fc-scrollDown .fc-scrollDownBtn span { transition: all .5s; -webkit-transition: all .5s;  -moz-transition: all .5s;  -o-transition: all .5s;  }
body.home #page #main-slideshow .fc-scrollDown:hover .fc-scrollDownBtn span { color: #b3b2b2; transition: all .5s; -webkit-transition: all .5s;  -moz-transition: all .5s;  -o-transition: all .5s;  }
body.home #page #main-slideshow .fc-scrollDown .fc-scrollDownBtn i { transition: all .5s; -webkit-transition: all .5s;  -moz-transition: all .5s;  -o-transition: all .5s;  }
body.home #page #main-slideshow .fc-scrollDown:hover .fc-scrollDownBtn i { background-color: #b3b2b2; transition: all .5s; -webkit-transition: all .5s;  -moz-transition: all .5s;  -o-transition: all .5s;  }
body.home #page #main-slideshow .tparrows { background: transparent; }
body.home #page #main-slideshow .tparrows:before { font-size: 30px; font-weight: 900; }
body.home #page #main-slideshow .fc-scrollDown a { text-decoration: none; }

/***Project Slideshow***/
body.home #page .projects-carousel { overflow: hidden; padding-left: 100px; }
body.home #page .projects-carousel .owl-prev, body.home #page .projects-carousel .owl-next { bottom: 0; top: 100%; margin-top: 60px; }
body.home #page .projects-carousel .owl-prev { right: 90px; left: unset; } 
body.home #page .projects-carousel .owl-next { right: 30px; }
body.home #page .projects-carousel .owl-nav i:before { color: #E5E5E5; }
body.home #page .portfolio-shortcode.owl-carousel .owl-stage-outer { overflow: visible; }
body.home #page .portfolio-shortcode.owl-carousel .dt-owl-item article { box-shadow: 0px 0px 40px rgba(0,0,0,0.2);  }
body.home #page .portfolio-shortcode.owl-carousel .dt-owl-item.active { min-width: 480px; opacity: 1; }
body.home #page .portfolio-shortcode.owl-carousel .dt-owl-item:not(.active) { opacity: 0; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content { padding: 0; width: 100%; min-height: 360px; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-title { padding: 40px 40px 0 40px; font-size: 26px; line-height: 32px; font-weight: 900; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt { padding: 0 40px 0 40px; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-location { font-size: 20px; line-height: 24px; font-weight: 400; color: #b3b2b2; margin-bottom: 25px; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-client { margin-bottom: 20px; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt .label { font-size: 16px; line-height: 20px; font-weight: 900; color: #b3b2b2; margin-bottom: 5px; text-transform: uppercase; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt .value { font-size: 16px; line-height: 20px; font-weight: 400; color: #020000; margin-bottom: 5px; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-meta .column1 { width: 100px; display: inline-block; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-meta .column2 { width: calc(70% - 100px); display: inline-block; padding-left: 40px; border-left: 1px solid #b3b2b2; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .post-details.details-type-link { width: 100%; display: block; font-size: 0; height: 15px; background-color: #020000; padding: 0; position: absolute; bottom: 0; text-transform: uppercase; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; text-align: center; }
body.home #page .projects-carousel .dt-owl-item article .post-entry-content .post-details.details-type-link i, body.home #page .projects-carousel .dt-owl-item article .post-entry-content .post-details.details-type-link:after { display: none; }
body.home #page .projects-carousel .dt-owl-item:hover article .post-entry-content .post-details.details-type-link { height: auto; background-color: #ec1c24; padding: 25px 0 25px 0; text-align: center; color: #fff; font-size: 24px; line-height: 26px; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
body.home #page .projects-carousel .dt-owl-item article .post-thumbnail-wrap .post-thumbnail a { max-height: 320px; }

/***Single Project***/
body.single-portfolio #page #main { padding-top: 0; }
body.single-portfolio #page #main .portfolio-info { margin-left: 50px; margin-right: 50px; background-color: #f1f1f2; padding: 45px 45px 25px 45px; border-top: 10px solid #ec1c24; box-shadow: 0px 3px 15px rgba(0,0,0,0.1); } 
body.single-portfolio #page #main .portfolio-info .vc_acf { margin-bottom: 20px; padding-left: 60px; } 
body.single-portfolio #page #main .portfolio-info .vc_acf:before { font-family: 'Font Awesome 5 Free'; font-weight: 900; margin-right: 5px; font-size: 30px; width: 50px; height: 40px; display: block; position: absolute; left: 35px; margin-top: 10px; } 
body.single-portfolio #page #main .portfolio-info .vc_acf.fc-portfolio-clientname:before { content: '\f2bb'; } 
body.single-portfolio #page #main .portfolio-info .vc_acf.fc-portfolio-projectvalue:before { content: '\f571'; } 
body.single-portfolio #page #main .portfolio-info .vc_acf.fc-portfolio-location:before { content: '\f5a0'; } 
body.single-portfolio #page #main .portfolio-info .vc_acf.fc-portfolio-completiondate:before { content: '\f073'; } 
body.single-portfolio #page #main .portfolio-info .vc_acf-label { display: block; font-size: 16px; line-height: 20px; font-weight: 900; color: #b3b2b2; margin-bottom: 0px; text-transform: uppercase;  } 
body.single-portfolio #page #main .portfolio-awards { background-color: #f1f1f2; padding: 20px; border-left: 10px solid #ec1c24; } 


/***News Slideshow***/
body.home #page .news-carousel { overflow: hidden; padding-left: 100px; }
body.home #page .news-carousel .owl-stage { max-height: 647px; padding-left: 120px; }
body.home #page .news-carousel .owl-prev, body.home #page .news-carousel .owl-next { bottom: 0; top: 100%; margin-top: 60px; }
body.home #page .news-carousel .owl-prev { right: 90px; left: unset; } 
body.home #page .news-carousel .owl-next { right: 30px; }
body.home #page .news-carousel .owl-nav i:before { color: #E5E5E5; }
body.home #page .news-carousel .owl-nav a:before, body.home #page .news-carousel .owl-nav a:hover:before, body.home #page .news-carousel .owl-nav a:after, body.home #page .news-carousel .owl-nav a:hover:after  { background-color: transparent; }
body.home #page .blog-carousel-shortcode.owl-carousel .owl-stage-outer { overflow: visible; }
body.home #page .blog-carousel-shortcode.owl-carousel .dt-owl-item article { box-shadow: 0px 0px 40px rgba(0,0,0,0.2);  }
body.home #page .blog-carousel-shortcode.owl-carousel .dt-owl-item.active { min-width: 420px; opacity: 1; }
body.home #page .blog-carousel-shortcode.owl-carousel .dt-owl-item:not(.active) { opacity: 0; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content { padding: 0; width: 100%; min-height: 365px; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-title { padding: 40px 40px 0 40px; font-size: 26px; line-height: 32px; font-weight: 900; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt { padding: 0 40px 0 40px; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-location { font-size: 20px; line-height: 24px; font-weight: 400; color: #b3b2b2; margin-bottom: 25px; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-client { margin-bottom: 20px; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt .label { font-size: 16px; line-height: 20px; font-weight: 900; color: #b3b2b2; margin-bottom: 5px; text-transform: uppercase; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt .value { font-size: 16px; line-height: 20px; font-weight: 400; color: #020000; margin-bottom: 5px; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-meta .column1 { width: 100px; display: inline-block; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .entry-excerpt .project-meta .column2 { width: calc(70% - 100px); display: inline-block; padding-left: 40px; border-left: 1px solid #b3b2b2; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .post-details.details-type-link { width: 100%; display: block; font-size: 0; height: 15px; background-color: #020000; padding: 0; position: absolute; bottom: 0; text-transform: uppercase; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; text-align: center; }
body.home #page .news-carousel .dt-owl-item article .post-entry-content .post-details.details-type-link i, body.home #page .news-carousel .dt-owl-item article .post-entry-content .post-details.details-type-link:after { display: none; }
body.home #page .news-carousel .dt-owl-item:hover article .post-entry-content .post-details.details-type-link { height: auto; background-color: #ec1c24; padding: 25px 0 25px 0; text-align: center; color: #fff; font-size: 24px; line-height: 26px; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
body.home #page .news-carousel .dt-owl-item article .post-thumbnail-wrap .post-thumbnail a { max-height: 320px; }
body #page .news-carousel .entry-meta { font-size: 20px; line-height: 24px; font-weight: 400; color: #b3b2b2; margin-bottom: 25px; padding-left: 40px; }
body #page .news-carousel .entry-excerpt { font-size: 16px; line-height: 20px; font-weight: 400; color: #020000; }

/***Team Slideshow***/
body.home #page .team-carousel { overflow: hidden; padding-left: 100px; }
body.home #page .team-carousel .owl-stage { max-height: 647px; padding-left: 120px; }
body.home #page .team-carousel .owl-prev, body.home #page .team-carousel .owl-next { bottom: 0; top: 100%; margin-top: 60px; }
body.home #page .team-carousel .owl-prev { right: 90px; left: unset; } 
body.home #page .team-carousel .owl-next { right: 30px; }
body.home #page .team-carousel .owl-nav i:before { color: #E5E5E5; }
body.home #page .team-carousel .owl-nav a:before, body.home #page .team-carousel .owl-nav a:hover:before, body.home #page .team-carousel .owl-nav a:after, body.home #page .team-carousel .owl-nav a:hover:after  { background-color: transparent; }
body.home #page .team-carousel-shortcode.owl-carousel .owl-stage-outer { overflow: visible; }
body.home #page .team-carousel-shortcode.owl-carousel .dt-owl-item .team-container { box-shadow: 0px 0px 40px rgba(0,0,0,0.2); background-color: #fff; }
body.home #page .team-carousel-shortcode.owl-carousel .dt-owl-item.active { min-width: 420px; opacity: 1; }
body.home #page .team-carousel-shortcode.owl-carousel .dt-owl-item:not(.active) { opacity: 0; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc { padding: 0; width: 100%; min-height: 365px; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc .team-author-name { font-size: 26px; line-height: 32px; font-weight: 900; text-transform: uppercase; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc .team-author { padding: 40px 40px 0 40px; background-color: #fff; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc .team-content { padding: 0 40px 0 40px; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc .team-author p { font-size: 20px; line-height: 24px; font-weight: 400; color: #b3b2b2; margin-bottom: 25px; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc .post-details.details-type-link { width: 100%; display: block; font-size: 0; height: 15px; background-color: #020000; padding: 0; position: absolute; bottom: 0; text-transform: uppercase; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; text-align: center; }
body.home #page .team-carousel .dt-owl-item .team-container .team-desc .post-details.details-type-link i, body.home #page .team-carousel .dt-owl-item .team-container .team-desc .post-details.details-type-link:after { display: none; }
body.home #page .team-carousel .dt-owl-item:hover .team-container .team-desc .post-details.details-type-link { height: auto; background-color: #ec1c24; padding: 25px 0 25px 0; text-align: center; color: #fff; font-size: 24px; line-height: 26px; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
body.home #page .team-carousel .dt-owl-item .team-container .post-thumbnail-wrap .post-thumbnail a { max-height: 320px; }
body #page .team-carousel .entry-meta { font-size: 20px; line-height: 24px; font-weight: 400; color: #b3b2b2; margin-bottom: 25px; padding-left: 40px; }
body #page .team-carousel .dt-owl-item .team-container .team-desc .team-content { font-size: 16px; line-height: 20px; font-weight: 400; color: #020000; }
body #page .team-carousel .team-author-name a:hover,.custom-team .team-author-name a:hover {color:inherit;}

/***Testimonials Slideshow***/
body #page .testimonial-content { font-size: 50px; line-height: 55px; max-width: 780px; margin-bottom: 50px; }
body #page .testimonial-name .text-primary { font-style: italic; font-size: 30px; line-height: 36px; }
body #page .testimonial-content { position: relative; }
body #page .testimonial-content:before { content: ''; display: block; position: absolute; top: 0; width: 100px; height: 80px; background-image: url('/wp-content/uploads/quotes-open.png'); background-size: contain; background-repeat: no-repeat; top: -30px; margin-left: -125px; }
body #page .testimonial-content:after { content: ''; display: block; position: absolute; bottom: 0; width: 100px; height: 80px; background-image: url('/wp-content/uploads/quotes-close.png'); background-size: contain; background-repeat: no-repeat; right: -110px; margin-bottom: -85px; }

/***Content Pages***/

body:not(.home) #page #fancy-header .wf-wrap { align-items: flex-end; -webkit-align-items: flex-end; -moz-align-items: flex-end; -ms-align-items: flex-end; -ms-flex-align: flex-end; }
body:not(.home) #page #fancy-header .wf-wrap .fancy-title-head { padding: 25px 50px; background-color: #F1F1F2; border-top: 10px solid #ec1c24; margin-bottom: -50px; }
body:not(.home) #page #fancy-header .wf-wrap .fancy-title-head h1 { color: #020000; font-size: 40px; line-height: 45px; text-transform: uppercase; font-weight: 700; }
body:not(.home) #page .wpb_text_column h2 { font-size: 60px; line-height: 65px; }

/***Footer***/
body #footer .widget.widget_text .textwidget p { font-size: 60px; line-height: 65px; font-weight: 700; text-transform: uppercase; }
body #footer section .contact-info { padding-top: 160px; }
body #footer section .contact-info li { width: 180px; display: inline-block; vertical-align: top; padding-right: 50px; margin-top: 0; margin-bottom: 15px; }
body #footer section .contact-info li .color-primary { font-weight: 700; text-transform: uppercase; display: block; margin-bottom: -10px; }
body #footer section .contact-info li a { text-decoration: none; transition: all .5s; -webkit-transition: all .5s;  -moz-transition: all .5s;  -o-transition: all .5s; }
body #footer section .contact-info li:nth-child(1) a { font-weight: 700; text-transform: uppercase; font-size: 30px; line-height: 34px; }
body #footer section .contact-info li a:hover { color: #939598; transition: all .5s; -webkit-transition: all .5s;  -moz-transition: all .5s;  -o-transition: all .5s; }

@media screen and ( min-width: 2000px ) {
	body.home #page .projects-carousel {padding-left:150px;}
}
@media screen and ( min-width: 1800px ) {
	body.home #page .projects-carousel { overflow: visible; }
}
@media screen and (min-width: 1190px) and (max-width: 1400px) {
	body #page .dark-bg .vc_column-inner { margin-right: -70%; padding-left: 20%; }
}

@media screen and ( max-width: 1280px ) {
	body #page header.header-bar, body #phantom .ph-wrap { padding-left: 40px; padding-right: 40px; }
}

@media screen and ( max-width: 1189px ) { 
	body #page .dark-bg .vc_column-inner { margin-right: -70%; padding-left: 20%; }
}
@media screen and ( max-width: 1180px ) {
	.masthead.full-width, .masthead.mixed-header { padding: 0 30px; }
	body.single-portfolio #page #main .portfolio-info .vc_col-sm-6 { width: 100%; }
	body #page .testimonial-content {font-size: 39px;line-height: 47px; max-width:600px; }
}
@media screen and ( max-width: 1024px ) {
	body.home #page .projects-carousel {padding-left:120px;}
	body.home #page .team-carousel, body.home #page .news-carousel {padding-left:60px;}
	body #page .header strong {font-size:39px; line-height:47px;}
	body #page h2, body:not(.home) #page .wpb_text_column h2 {font-size:54px;line-height:57px;}
	body #page .testimonial-content { max-width:500px; }
	body #page .testimonial-content::after,body #page .testimonial-content::before {width:80px;height:60px;}
	body #page .project-content .vc_col-sm-8 .vc_col-sm-8,body #page .project-content .vc_col-sm-8 .vc_col-sm-4 {width:100%}
	body:not(.home) #page .contact-info .vc_col-sm-4 {width:100%;}
	body:not(.home) #page #fancy-header .wf-wrap { align-items: flex-start; -webkit-align-items: flex-start; -moz-align-items: flex-start; -ms-align-items: flex-start; -ms-flex-align: flex-start; }
}
@media screen and ( max-width: 880px ) {
	body.home #page .text-row .vc_col-sm-8, body.home #page .text-row .width-500 { width: 100%; max-width: 100%; }
	body.home #page .vision-highlight { margin-top: 50px !important; margin-bottom: 50px !important; }
	body.home #page .projects-carousel { padding-left:60px; }
	body.home #page .team-carousel, body.home #page .news-carousel {padding-left:0px;}
	body.home #page .portfolio-shortcode.owl-carousel .dt-owl-item.active {min-width:420px;}
	body #page .font-28 * { font-size: 22px; line-height: 26px; }
	body #page .testimonial-content::after,body #page .testimonial-content::before {width:60px;height:40px;}
	body #page .testimonial-content { max-width:400px; }
	body #page .header strong {font-size:30px; line-height:35px;}
	body.home #page .custom-apply-button {padding:25px 16px 25px 16px; }
	body #page .category-jobs .vc_col-sm-8 .vc_col-sm-8,body #page .category-jobs .vc_col-sm-8 .vc_col-sm-4 {width:100%}

}
@media screen and ( max-width: 768px ) { 
	body #footer .widget.widget_text .textwidget p {font-size:45px; line-height:50px;}
	body #footer section .contact-info {padding-top:60px;}
	body #footer .wf-container-footer {padding-top: 100px;padding-bottom: 20px;}
	body #page h2, body:not(.home) #page .wpb_text_column h2 {font-size:45px;line-height:50px;}
	body:not(.home) #page #fancy-header .wf-wrap .fancy-title-head h1 {font-size:54px;line-height:57px;}
	body:not(.home) #page #fancy-header .wf-wrap .fancy-title-head {margin-bottom:-150px;}
	body:not(.home).single-post #page #fancy-header .wf-wrap .fancy-title-head {margin-bottom:-50px;}
	body:not(.home).single-post #page #fancy-header .wf-wrap {min-height:200px;}
	
}
@media screen and ( max-width: 767px ) {
	body.home #page #main-slideshow .forcefullwidth_wrapper_tp_banner { width: 100% !important; }
	body.home #page #main-slideshow .fc-scrollDown { display: none; }
	body #page .dark-bg .vc_column-inner { margin-right: 0; padding-left: 25px; }
	body.home #page .projects-carousel .owl-stage {padding-left:50px;}
	body.home #page .team-carousel .owl-stage {padding-left:55px;}
	body.home #page .news-carousel .owl-stage {padding-left:60px;}
	body.home #page .projects-carousel { padding-left: 0px;}
	body.home #page .projects-carousel .vc_column-inner,body.home #page .news-carousel .vc_column-inner {padding-top:0;}
	body.home #page  #main-content .vc_col-sm-4 .vc_column-inner {padding-top:0;}	
	body #page .testimonial-content { max-width:350px; }
	body:not(.home) #page #fancy-header .wf-wrap .fancy-title-head {padding: 25px; }
	body:not(.home) #page #fancy-header .wf-wrap {padding-left:25px;}
	body.home #page .custom-apply-button {padding:25px 30px 25px 30px; }
	body #footer section .contact-info {padding-top:40px;}
	body #footer .wf-container-footer {padding-top: 80px;padding-bottom: 0px;}
	
}
@media screen and ( max-width: 650px ) {
	body.home #page .projects-carousel .owl-stage {padding-left:90px;}
	body.home #page .team-carousel .owl-stage {padding-left:95px;}
	body.home #page .news-carousel .owl-stage {padding-left:85px;}
}

@media screen and ( max-width: 600px ) {
	body.home #page .projects-carousel .owl-stage {padding-left:40px;}
	body.home #page .team-carousel .owl-stage {padding-left:105px;}
	body.home #page .news-carousel .owl-stage {padding-left:100px;}
	body.single-portfolio #page #main .portfolio-info { margin-top: 50px; margin-left: 0; margin-right: 0; padding: 25px 15px 15px 15px; }
	body.single-portfolio #page #main .portfolio-info .vc_column-inner { padding-left: 0; }
	body.single-portfolio #page #main .portfolio-info .vc_acf:before { left: 10px; }
	body #page .testimonial-content {font-size: 24px;line-height: 27px;  }
	body #page .header strong {font-size:24px; line-height:27px;}
	body #page h2, body:not(.home) #page .wpb_text_column h2 {font-size:39px;line-height:47px;}
	body #footer .widget.widget_text .textwidget p {font-size:39px; line-height:47px;}
	body #page .testimonial-name .text-primary {font-size:26px; line-height:27px;}
	body #page .testimonial-content { max-width:250px; }
	body:not(.home) #page #fancy-header .wf-wrap .fancy-title-head h1 {font-size:30px;line-height:35px;}
}
@media screen and ( max-width: 500px ) {
	body.home #page .team-carousel .owl-stage, body.home #page .news-carousel .owl-stage,body.home #page .projects-carousel .owl-stage {padding-left:0px;}
	body.home #page .news-carousel .owl-stage {padding-left:90px;}	
	body #page .testimonial-content:before {margin-left:-75px;}
	body.home #page .news-carousel .dt-owl-item article .post-entry-content {padding-bottom:60px;}
}
@media screen and ( max-width: 420px ) { 
	body #page .testimonial-content::after,body #page .testimonial-content::before {width:30px;height:20px;}
	body #page .testimonial-content:before {margin-left:0px;}
	body #page .testimonial-content:after {margin-right:0px;margin-bottom:-125px;right:0}
	body.home #page .news-carousel .owl-stage {padding-left:0px;}	
	body.home #page .portfolio-shortcode.owl-carousel .dt-owl-item.active, body.home #page .team-carousel-shortcode.owl-carousel .dt-owl-item.active, body.home #page .blog-carousel-shortcode.owl-carousel .dt-owl-item.active {min-width: unset;}
	body.home #page .projects-carousel .dt-owl-item article .post-entry-content { min-height: 425px;}	
}
@media screen and ( max-width: 341px ) { 
	body.home #page .news-carousel .dt-owl-item article .post-entry-content {padding-bottom:20px;}
}
